» Ubuntu » 软件包

Error

two or more packages specified (mlterm-im-m17nlib natty)